lib64lxc1-2.0.8-1.mga6.x86_64.rpm


Advertisement

Description

lib64lxc1 - Library for LXC

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64lxc1-2.0.8-1.mga6.x86_64.rpm
Package name lib64lxc1
Package version 2.0.8
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://linuxcontainers.org
License LGPLv2
Maintainer -
Download size 226.00 KB
Installed size 625.26 KB
Library for the Linux Kernel Containers.

Alternatives

Package Version Architecture Repository
lib64lxc1-2.0.8-1.1.mga6.x86_64.rpm 2.0.8 x86_64 Mageia Core Updates
lib64lxc1 - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
libcap.so.2()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libseccomp.so.2()(64bit) -
libutil.so.1()(64bit) -
libutil.so.1(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64lxc1 == 1:2.0.8-1.mga6
lib64lxc1(x86-64) == 1:2.0.8-1.mga6
liblxc.so.1()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64lxc1-2.0.8-1.mga6.x86_64.rpm
Source Package lxc-2.0.8-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64lxc1 rpm package:
    # urpmi lib64lxc1

Files

Path
/usr/lib64/liblxc.so.1
/usr/lib64/liblxc.so.1.2.0
/usr/lib64/lxc
/usr/share/doc/lxc/AUTHORS
/usr/share/doc/lxc/README
/usr/share/licenses/lib64lxc1/COPYING

Changelog

2017-06-04 - luigiwalser <luigiwalser> 1:2.0.8-1.mga6
+ Revision: 1106652
- 2.0.8 (fixes CVE-2017-5985)
- do not patch SysV init scripts anymore
- replace patch 2 with a configure argument
- remove upstreamed CVE-2016-8649 patch
- rediff patch 1
2017-06-04 - luigiwalser <luigiwalser> 1:2.0.0-6.mga6
+ Revision: 1106627
- rediff patch from ubuntu to fix CVE-2016-8649
2016-04-22 - tv <tv> 1:2.0.0-5.mga6
+ Revision: 1004679
- really adjusb obsoletes
2016-04-22 - tv <tv> 1:2.0.0-4.mga6
+ Revision: 1004551
- adjusb obsoletes
2016-04-21 - tv <tv> 1:2.0.0-3.mga6
+ Revision: 1004194
- really fix upgrade (epoch!)
2016-04-21 - tv <tv> 1:2.0.0-2.mga6
+ Revision: 1004116
- fix upgrade: conflicts with lxc-extra instead of just provides+obsoletes
+ philippem <philippem>
- add BR on graphviz
2016-04-21 - tv <tv> 1:2.0.0-1.mga6
+ Revision: 1004054
- adjust file list
- rediff mga support patch
- update to 2.0.0
- obsolete the -extra subpackage
- move the completion file to %{_datadir}
2016-03-31 - tv <tv> 1:1.1.5-6.mga6
+ Revision: 997053
- own cache dir
- run testsuite
- add a doc package
- add patches from FC
- enable lua bindings
- use standard macros for building
- enable seccomp support
- simpler solution for rpath error
- onw include directory
2016-03-30 - tv <tv> 1:1.1.5-4.mga6
+ Revision: 996817
- enable python bindings
- split tools now using python instead of shell in extra pkg
2016-03-29 - tv <tv> 1:1.1.5-2.mga6
+ Revision: 996303
- BR ssystemd-devel
- explicitely specify we use systemd (though it's now autocomputed as part of mga support)
- add a mageia template
- adjust file list for systemd

See Also

Package Description
lib64lxpanel0-0.9.3-1.mga6.x86_64.rpm Lxpanel library package
lib64lxqt-devel-0.11.1-3.mga6.x86_64.rpm Development files for liblxqt
lib64lxqt-globalkeys-devel-0.11.0-1.mga6.x86_64.rpm Development files for the LXQt globalkeys library
lib64lxqt-globalkeys-ui-devel-0.11.0-1.mga6.x86_64.rpm Development files for the LXQt globalkeys UI library
lib64lxqt-globalkeys-ui0-0.11.0-1.mga6.x86_64.rpm The LXQt globalkeys UI library
lib64lxqt-globalkeys0-0.11.0-1.mga6.x86_64.rpm The LXQt globalkeys library
lib64lxqt-mount-devel-0.9.0-2.mga6.x86_64.rpm Development files for liblxqt-mount
lib64lxqt-mount0-0.9.0-2.mga6.x86_64.rpm Mounting related libraries for the LXQt desktop
lib64lxqt0-0.11.1-3.mga6.x86_64.rpm Libraries for the LXQt desktop
lib64lz4-devel-1.7.5-1.mga6.x86_64.rpm Development library for lz4
lib64lz4-static-devel-1.7.5-1.mga6.x86_64.rpm Static library for lz4
lib64lz4_1-1.7.5-1.mga6.x86_64.rpm Library for lz4
lib64lzma-devel-5.2.3-1.mga6.x86_64.rpm Devel libraries & headers for liblzma
lib64lzma5-5.2.3-1.mga6.x86_64.rpm Libraries for decoding XZ/LZMA compression
lib64lzmadec-devel-4.43-38.mga6.x86_64.rpm Devel libraries & headers for liblzmadec
Advertisement
Advertisement